Visual Studio Ide for Arduino
https://www.visualmicro.com/forums/YaBB.pl
Other >> Arduino for Visual Studio 2010 >> Re: Problem after installing Arduino 1.6.6
https://www.visualmicro.com/forums/YaBB.pl?num=1486977382

Message started by FRAN on Feb 13th, 2017 at 9:16am

Title: Re: Problem after installing Arduino 1.6.6
Post by FRAN on Feb 13th, 2017 at 9:16am
Hi, I have the same problem and the version I have installed is the visual micro 1.6 In visual studio 2010.

There is a new version of visual micro but I can not install it in Visual Studio 2010.

If I try to install the new version in visual studio 2010
"Visual.Micro.Arduino.Studio.vsix"
It gives me this error:
The manifest of extension is not valid

I've tried the arduino compiler and it works fine as well as the arduino programming.

They know how to make it work, without having to switch to another version of visual studio.

I have xp sp3 and switch to a higher visual studio would require me to change operating system and I can not right now.


Thanks for the help.

Title: Re: Problem after installing Arduino 1.6.6
Post by Visual Micro on Feb 13th, 2017 at 11:27am
Hi,

The other posts relate to more recent versions of visual studio.

An old version of Visual micro is available in the gallery and is shown specifically for VS2010 and AS6.3

The vsix system is for the new version of Visual Micro released in 2012

Please use "tools>extensions and updates" in the ide to find the correct update for your old system. It's not really supported anymore and since VS2013 Visual Studio has been free for most people.

Thanks

Visual Studio Ide for Arduino » Powered by YaBB 2.5.2!
YaBB Forum Software © 2000-2019. All Rights Reserved.